Bug 34902 - printconf is just about useless
printconf is just about useless
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-05 12:52 EDT by Michael Meissner
Modified: 2007-04-18 12:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 12:34:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Meissner 2001-04-05 12:52:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.3 i686)


I switched over my system from 6.2 to wolverine, and attempted to recreate
my printer queues under wolverine.  I have an okidata 20DXN that is
directly connected to the system, and a Lexmark Optra 40 printer that is
connected to a print server.  Unlike the previous 6.2 printtool, I
evidently cannot configure (via the gui) that the system automatically
convert from text to postscript.  Instead I get errors saying that
mf_wrapper cannot convert from text to postscript.  Even beyond the current
bug, I would expect a much better configuration tool, one that lets me
specify various parameters, such as duplexing, reversing of pages, whether
the printer can handle multiple input langauges (text, postscript, pcl in
the case of my Okidata), whether to issue a form feed at the beginning/end
of the job, carriage return formation, size of margins, etc.  With its
current non-functionality, I will have to dedicate a machine to run 6.2
just so that I can print at all.

Reproducible: Always
Steps to Reproduce:
1. Configure a local printer as a postscript printer.
2. Print text.
3.
	

Actual Results:  No output to the printer.

Expected Results:  I expected a text page to be converted to postscript,
via mpage or some other tool, and printed on the printer.
Comment 1 Tim Waugh 2002-01-10 07:25:44 EST
Is this bug still current?
Comment 2 Tim Waugh 2005-09-16 12:34:00 EDT
No feedback.

Note You need to log in before you can comment on or make changes to this bug.